# unignore - Irssi 1.0 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.0. The current release version is Neırssi 1.3.

# unignore

## Syntax

    UNIGNORE <id>|<mask>

## Parameters

The ignore identifier or pattern to remove.

## Description

Removes an entry from the ignore list.

## Examples

    /UNIGNORE 5
    /UNIGNORE mike

## See also

ACCEPT, IGNORE, SILENCE